Bug 134436 - "ctrl + 1" is "new window" in mozilla-1.7.3-11
"ctrl + 1" is "new window" in mozilla-1.7.3-11
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-02 13:11 EDT by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 19:32:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-10-02 13:11:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:
keyboard shortcut "ctrl+1" is "New window" in mozilla-1.7.3-11

Version-Release number of selected component (if applicable):
mozilla-1.7.3-11

How reproducible:
Always

Steps to Reproduce:
1. Excute keyboard shortcut "ctrl + 1" in mozilla.
2. 
3.
    

Actual Results:  New Window does appear.

Expected Results:  move to first "tab window".

Additional info:

Note You need to log in before you can comment on or make changes to this bug.